.header{
  position: static;
  padding: 35px 0;
  width: 100%;
  &.menu-opened{
    @include media-breakpoint-down(md) {
      background: white;
      position: static;
    }
  }

  &.header--sticky{
      background-color: rgba(39, 63, 70, 0.5);

  }
  &--container{
    display: flex;
  }
  &--nav{
    display: flex;
    &-menu{
      display: flex;
      @include media-breakpoint-down(md) {
        display: none;
      }
      li{
        text-align: center;
      }
      img{
        height: 16px;
        width: 16px;
      }
    }
    a{
      padding: 0 10px;
      color: $primary-text;
      font-weight: 600;
      &:hover{
        font-weight: 700;
      }
    }
    &-icons{
      display: flex;
    }
  }

  .nav{
    display: none;
    ul{
      width: 100%;
      margin-top: 100px;
      li{
        width: 100%;
        text-align: center;
        a{
          font-size: 35px;
          font-weight: 400;
          line-height: 2;
        }
      }
    }
  }
  .header__toggle{
    cursor: pointer;
    display: none;
    @include media-breakpoint-down(md) {
      display: block;
    }
  }
}
